CallLock

CallLock discussie in Jailbreak apps en thema's forum; ( verdwijnt na registratie ) Ik wil graag CallLock op mijn Iphone 4 downloaden en installeren, alleen kan ik deze via Cydia niet downloaden. Hij geeft aan: Unable to Purchase ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak apps en thema's
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 21 February 2012, 12:01
» iPhone 4 8GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 4 February 2012
Berichten: 3
Standaard CallLock

Ik wil graag CallLock op mijn Iphone 4 downloaden en installeren, alleen kan ik deze via Cydia niet downloaden.

Hij geeft aan:

Unable to Purchase

It is not known whether this product is supported on your IOS version. We are waiting to hear back from the vendor.

Mijn Iphone draait overigens op IOS 5.0.1

Iemand een idee hoe is CallLock alsnog kan downloaden, of heeft iemand een alternatief?

Alvast bedankt
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 21 February 2012, 17:59
» iPhone 6 16GB (Space Grijs) [FW: 9.3.5]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi 16GB (Zwart) [FW: 8.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 16 March 2011
Berichten: 38
Standaard

Vreemd,

Ik kan hem gewoon installeren (had hem een tijd terug al aangeschaft).
  #3  
Oud 22 February 2012, 20:58
» iPhone 4 8GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 4 February 2012
Berichten: 3
Standaard

Hij geeft het continue bij mij aan
  #4  
Oud 24 February 2012, 18:02
» iPhone 4 8GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 4 February 2012
Berichten: 3
Standaard

Niemand?
  #5  
Oud 8 May 2012, 14:08
» iPhone 4 16GB (Wit) [FW: 5.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 8 May 2012
Berichten: 1
Standaard Resultaat

Heb je al kunnen vinden waar het aan ligt, ik heb hetzelfde probleem

Thanks
  #6  
Oud 14 May 2012, 00:05
ibartS's schermafbeelding
» iPhone 5 32GB (Wit) [FW: 6.0]  [Jailbreak: Ja]
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 6.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 25 December 2010
Berichten: 50
Standaard

Zou even proberen de bron waar die op staat te verwijderen en daarna weer opnieuw toevoegen miss dat die lijst dan geupdated word ?
ik heb er geen ervaring mee, maar als ik soms problemen heb met cydia met fouten dan werkt dit altijd wel bij mij..
  #7  
Oud 14 May 2012, 17:51
» iPhone 4 16GB (Zwart) [FW: 7.1.2]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 23 November 2011
Locatie: Geel (B)
Berichten: 519
Stuur een bericht via Skype™ naar hanske636 Send a message via twitter to hanske636
Standaard

Citaat:
Oorspronkelijk geplaatst door ibartS Bekijk bericht
Zou even proberen de bron waar die op staat te verwijderen en daarna weer opnieuw toevoegen miss dat die lijst dan geupdated word ?
Dat helpt niet.
Reden dat je die tweak niet kan installeren is omdat er niet kan verzekerd worden dat die tweak werkt bij jouw ios versie.
Dat staat trouwens duidelijk vermeld in de tekst in de openingspost.
Je kan gaan beginnen zoeken in allerlei andere repo's waar je gekraakte versies vind.
Installeer je die tweak dan wel zou het wel eens kunnen zijn dat je device niet meer werkt en dat je moet gaan herstellen.
Er is best wel een reden hoor waarom installeren niet kan.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 07:09.